httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steffen <i...@apachelounge.com>
Subject Re: The drive for 2.4.26
Date Tue, 02 May 2017 08:02:23 GMT
Gregg was wondering in one of his latest posts if this issues are still there after his commits
, so I checked it and reported back here. 

Sorry for my posts dear Bill, looks you do not like them. You suggest that I stop reporting
here. Next time I wait when RC tarballs are available. I respect you as a seasoned dev. 


> Op 2 mei 2017 om 08:24 heeft William A Rowe Jr <wrowe@rowe-clan.net> het volgende
geschreven:
> 
>> On Tue, May 2, 2017 at 1:17 AM, Steffen <info@apachelounge.com> wrote:
>> Resume: With next 2.4 we have two not working with 1.1.  namely abs.exe with apr
1.6 and mod_session_crypto with 1.5.
> 
> Nothing w.r.t. OSSL 1.1.x with 1.5.x apr will work, nor would 2.5.25, so tell us
> something we don't know.
> 
> But... What is the progress on fixing the BIO / constructors with OpenSSL 1.1.0
> and abs in the current 2.5-branch? Any updates folks? The httpd pipeline never
> used them (Steffen, you mention you add some of the logic into your build, but
> that must be for the BIO-oriented 3p modules.) But a broken ab is a showstopper.


Mime
View raw message